@media only screen and (min-width:768px) and (max-width:1199px) {
img{max-width:100%; height:auto;}
#cssmenu > ul > li > a{ font-size:24px; padding:0px 20px; }
#cssmenu.align-center > ul > li{margin:0px 4px;}
	.tickettext01 h2{ font-size:30px; line-height:35px;}
	.tickettext02 h2{ font-size:50px; line-height:55px;}
	.tickettext02 .date h3{ font-size:40px; line-height:45px;}
	.buttontext h4{ font-size:45px; line-height:50px;}
	.buttontext h3{ font-size:52px; line-height:58px;}
	.datesection02-top h2{ font-size:40px; line-height:45px;}
	.datesection02-top{ background:none; min-height:40px;}
	.datesection02-bottom h5{ font-size:30px; line-height:35px;}
	.datesection03 ul li{ font-size:30px; line-height:35px;}
	.formsec h4{ font-size:24px;}
	.formsec h5{font-size:24px;}
	.scottsec{ padding-top:25px; padding-bottom:25px;}
	.afternoon-sec{ padding:8px 0px;}
	.afternoon-sec h3{ font-size:35px; line-height:40px;}
	.scottsec h2{ font-size:50px; line-height:56px;}
	.scottsec h5{ font-size:45px; line-height:60px;}
	.sessionsec-main-top ul li{ font-size:17px; line-height:30px; padding:0px 21px;}
	.sessionsec h3{ font-size:60px; line-height:65px;}
	.sessionsec-main-bottom ul li{ font-size:20px; line-height:30px;}
	.logosecm{ width:60%; margin:0px auto;}


}




@media only screen and (min-width:480px) and (max-width:767px) {
img{max-width:100%; height:auto;}

.topsection{ padding:20px 15px;}
.topnavsection{ background:none; min-height:10px;}
#cssmenu > ul > li{ background:none;}
	.tickettext01 h2{ font-size:30px; line-height:35px;}
	.tickettext02 h2{ font-size:35px; line-height:40px;}
	.tickettext02 .date h3{ font-size:35px; line-height:40px;}
	.buttontext h4{font-size:25px; line-height:30px;}
	.buttontext h3{ font-size:30px; line-height:35px;}
.datesection02-top h2{ font-size:40px; line-height:45px;}
	.datesection02-top{ background:none; min-height:30px;}
.datesection02-bottom h5{ font-size:30px; line-height:35px;}
	.datesection03 ul li{ font-size:35px; line-height:42px;}
	.formsec h4{ font-size:22px; line-height:36px;}
	.formsec h4{ width:100%;}
	.formsec h4::after{ display:none;}
    .formsec h5{ width:100%;}
	.formsec h5{font-size:22px; line-height:36px;}
	.afternoon-sec h3{ font-size:30px; line-height:34px;}
	.scottsec h2{ font-size:28px; line-height:32px;}
	.scottsec h4{ font-size:20px; line-height:24px;}
	.scottsec h5{ font-size:24px; line-height:35px;}
	.sessionsec h3{ font-size:30px; line-height:35px;}
	.sessionsec-main-top ul li{ font-size:14px; line-height:30px; background:none; padding:0px 14px;}
	.sessionsec-main-bottom ul li{ font-size:14px; line-height:30px; padding:0px 10px; background:none;}


}



@media only screen and (min-width:320px) and (max-width:479px){
img{max-width:100%; height:auto;}
	
.topsection{ padding:20px 15px;}
.topnavsection{ background:none; min-height:10px;}
#cssmenu > ul > li{ background:none;}
	.tickettext01 h2{ font-size:30px; line-height:35px;}
	.tickettext02 h2{ font-size:35px; line-height:40px;}
	.tickettext02 .date h3{ font-size:35px; line-height:40px;}
	.buttontext h4{font-size:25px; line-height:30px;}
	.buttontext h3{ font-size:30px; line-height:35px;}
.datesection02-top h2{ font-size:40px; line-height:45px;}
	.datesection02-top{ background:none; min-height:30px;}
.datesection02-bottom h5{ font-size:30px; line-height:35px;}
	.datesection03 ul li{ font-size:35px; line-height:42px;}
	.formsec h4{ font-size:22px; line-height:36px;}
	.formsec h4{ width:100%;}
	.formsec h4::after{ display:none;}
    .formsec h5{ width:100%;}
	.formsec h5{font-size:22px; line-height:36px;}
	.afternoon-sec h3{ font-size:30px; line-height:34px;}
	.scottsec h2{ font-size:28px; line-height:32px;}
	.scottsec h4{ font-size:20px; line-height:24px;}
	.scottsec h5{ font-size:24px; line-height:35px;}
	.sessionsec h3{ font-size:30px; line-height:35px;}
	.sessionsec-main-top ul li{ font-size:14px; line-height:30px; background:none; padding:0px 14px;}
	.sessionsec-main-bottom ul li{ font-size:14px; line-height:30px; padding:0px 10px; background:none;}




}

